LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (http://www.linuxquestions.org/questions/debian-26/)
-   -   "dpkg error in --configure" in most all (508) programs after "apt-get dist-upgrade" (http://www.linuxquestions.org/questions/debian-26/dpkg-error-in-configure-in-most-all-508-programs-after-apt-get-dist-upgrade-825017/)

fluffymuffins 08-08-2010 11:52 PM

"dpkg error in --configure" in most all (508) programs after "apt-get dist-upgrade"
 
I just ran a much needed dist-upgrade and dpkg is not configuring or installing any of the packages.
I believe it to be a problem with dbus, but i am not sure.

here is the error report:
Code:

Reading package lists... Done
Building dependency tree     
Reading state information... Done
cups is already the newest version.
The following packages were automatically installed and are no longer required:
  xserver-xorg knetwalk kpat kdepim kolf ksystemlog
  xserver-xorg-video-rendition plasma-dataengines-workspace blinken
  kde-config-cddb kscreensaver-xsavers konq-plugins-l10n krdc
  plasma-netbook krfb kdesdk python-aeidon kscd kppp libktnef4
  espeak libsmokeqtsql4-3 kshisen kmahjongg libnm-glib-vpn1
  kcharselect kdebase-workspace kjumpingcube knm-runtime
  kdeartwork-style xserver-xorg-input-evdev kanagram cervisia
  akonadiconsole polkit-kde-1 libpth20 kblocks knode katomic
  kleopatra kdesdk-kio-plugins plasma-scriptengines
  kdegames-card-data kscreensaver xserver-xorg-video-s3virge kruler
  python-levenshtein libkpimtextedit4 libsmokekparts3 pinentry-gtk2
  ktux klettres libportaudio2 nuvola-icon-theme
  xserver-xorg-video-all libqzion0a libqtruby4shared2 kgoldrunner
  xserver-xorg-video-apm gaupol dirmngr xserver-xorg-video-ark
  xserver-xorg-video-ati libplasma-ruby1.8 freespacenotifier
  libkiten4 network-manager-pptp libsrtp0 kgeography
  plasma-widget-lancelot ksnapshot xserver-xorg-video-tdfx
  kde-plasma-desktop libcfitsio3 network-manager
  libsmokeqtwebkit4-3 xserver-xorg-video-trident xscreensaver-gl
  libsmokeqtgui4-3 kblackbox libotr2 bomber kdepim-groupware
  xserver-xorg-video-fbdev xserver-xorg-input-wacom kiriki
  konsolekalendar unzip oxygencursors kfloppy palapeli-data
  libkleo4 kde-config-cron libkde4-ruby1.8 plasma-scriptengine-ruby
  libqt4-ruby1.8 kstars plasma-desktopthemes-artwork ttf-dustin
  ksame plasma-widgets-workspace kbruch kcolorchooser
  xserver-xorg-video-mga kdebase-apps libnm-util1 libsmokeqtsvg4-3
  gwenview advancecomp google-gadgets-common kapptemplate
  libmessagelist4 libkdegames5 libggadget-qt-1.0-0b
  xserver-xorg-video-r128 libkxmlrpcclient4 libsmokekdeui4-3
  xserver-common umbrello kcalc libpcap0.8 libsmokekio3
  plasma-dataengines-addons libjs-jquery ttf-sazanami-mincho
  openssl-blacklist libvncserver0 klipper libapr1
  xserver-xorg-video-openchrome libmimelib4 update-notifier-common
  parley kdeplasma-addons xserver-xorg-video-vesa libserf-0-0
  libsmokeqtxml4-3 libsmokephonon3 kontact
  xserver-xorg-video-siliconmotion xserver-xorg-video-mach64
  libsmokenepomuk3 kdeartwork-theme-icon xserver-xorg-video-sis
  kweather kmplot google-gadgets-gst python-lxml libsmokesolid3
  kdiamond python-simplejson libsmokeqtdbus4-3
  plasma-scriptengine-webkit kalzium libsmokesoprano3 subversion
  ksysguard cantor-backend-kalgebra ksirk libggadget-1.0-0b
  ksquares libsmokeplasma3 klinkstatus xserver-xorg-video-s3
  libcln6 kde-icons-mono libscim8c2a mplayerthumbs
  xserver-xorg-video-nv kmouth kalarm xserver-xorg-core blogilo
  kdegames-mahjongg-data python-utidylib kalzium-data kdewebdev
  kwrite pptp-linux kdegames kde-plasma-netbook ttf-kochi-gothic
  libcgraph5 libeet1 xserver-xorg-video-tseng amor libpcsclite1
  rocs wwwconfig-common dnsmasq-base ktouch libsmokekdecore4-3
  htdig kgeography-data libsvn1 kdeedu-kvtml-data
  xscreensaver-screensaver-bsod kdeaccessibility kbreakout xkb-data
  kbounce kfourinline plasma-runners-addons korganizer kdetoys
  libkwebkit0.9.5 xserver-xorg-video-savage kimagemapeditor
  granatier valgrind akregator kollision libtidy-0.99-0
  network-manager-vpnc python-qt4 kamera ark sweeper lokalize
  libkpgp4 libqgpgme1 kwordquiz libjasper-runtime libqalculate5
  kdebase-workspace-bin ktron plasma-scriptengine-googlegadgets
  bovo python-sip ttf-sjfonts xserver-xorg-input-all libkdepim4 gdb
  cvs kdenetwork xfonts-base google-gadgets-xul libsmokeqtscript4-3
  libsmokeqtcore4-3 kttsd kdeartwork-emoticons step python-qt4-dbus
  libsmokeqtnetwork4-3 libsmokeqttest4-3 kdewallpapers krosspython
  libksieve4 kuser espeak-data systemsettings klettres-data
  libnm-glib2 kreversi kdf kdm libksba8 kspaceduel libgle3
  libsmokekfile3 kig libkpimidentities4 kde-standard
  xserver-xorg-video-nouveau xserver-xorg-video-vmware gnupg-agent
  libsmokekutils3 rdesktop kbugbuster juk ksudoku kalgebra klines
  usb-modeswitch-data kdemultimedia kstars-data python-iniparse
  edict lskat libdrm-nouveau1 kdenetwork-filesharing
  plasma-wallpapers-addons knotes kgamma kcachegrind libtunepimp5
  kfilereplace libspeechd2 kommander libkopete4 kubrick
  python-cupsutils plasma-scriptengine-qedje ppp python-dateutil
  libespeak1 tcl libplasma-ruby kdeutils libkblog4 usb-modeswitch
  vpnc khangman kaddressbook libpkcs11-helper1
  keyboard-configuration libopenbabel3 marble plasma-widgets-addons
  kinfocenter killbots kapman kanjidic kdebase-workspace-data
  knetworkconf google-gadgets-qt plasma-scriptengine-superkaramba
  xserver-xorg-video-i128 ksysguardd xserver-xorg-video-neomagic
  xscreensaver-gl-extra xserver-xorg-video-chips
  xserver-xorg-video-voodoo konq-plugins wpasupplicant
  python-enchant libc6-dbg kdebase-workspace-kgreet-plugins
  libgvpr1 zip poxml python-cups gdbserver translate-toolkit
  parley-data libakonadi-contact4 kpartloader khelpcenter4
  cvsservice plasma-desktop libxklavier16 libkholidays4 kbattleship
  libmediastreamer0 cantor libmpg123-0 kdeadmin
  kdegraphics-strigi-plugins xserver-xorg-video-i740 kompare
  libtelepathy-qt4-0 javascript-common python-vobject
  wine-gecko-1.0.0 libgpgme11 libkdeedu4 kwalletmanager
  libqca2-plugin-ossl ktimetracker kdepim-strigi-plugins kopete
  plasma-widget-folderview update-notifier-kde libsmokeknewstuff2-3
  kiten okteta speech-dispatcher kappfinder libsmokeknewstuff3-3
  libsmokekhtml3 x11-xkb-utils openvpn kdesdk-misc palapeli kate
  kmail kdeedu libgsl0ldbl libmessagecore4 kjots
  xserver-xorg-input-synaptics libsmokeqtuitools4-3 kmines
  libqedje0a python-chardet kget plasma-scriptengine-python
  libaudit0 kdesdk-strigi-plugins kde-window-manager kdesdk-scripts
  libaprutil1 xserver-xorg-video-sisusb p7zip-full kgpg graphviz
  konquest system-config-printer-kde kigo dragonplayer
  xscreensaver-data gpgsm gnupg2 kmousetool libortp8 optipng
  modemmanager xserver-xorg-video-radeon libmsn0.3
  xscreensaver-data-extra kuiviewer kmag openvpn-blacklist
  network-manager-openvpn kdepim-kresources kdepim-wizards gnugo
  network-manager-kde libsmokektexteditor3 libxkbfile1 ktuberling
  libspeexdsp1 kturtle ktimer python-kde4 kteatime
  libboost-python1.42.0 xserver-xorg-video-cirrus
  xserver-xorg-video-intel libgpgme++2 kdepasswd kmix kdeartwork
  libdotconf1.0 kmtrace libkontactinterface4 libsmokeqtopengl4-3
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
332 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Setting up dbus (1.2.24-3) ...
Reloading system message bus config...done.
insserv: There is a loop between service mountall and hostname.dhcp if started
insserv:  loop involving service hostname.dhcp at depth 8
insserv:  loop involving service networking at depth 7
insserv: There is a loop between service mountall and hostname.dhcp if started
insserv:  loop involving service mountall-bootclean at depth 7
insserv:  loop involving service mountall at depth 6
insserv:  loop involving service checkfs at depth 5
insserv:  loop involving service portmap at depth 17
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing dbus (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of dbus-x11:
 dbus-x11 depends on dbus; however:
  Package dbus is not configured yet.
dpkg: error processing dbus-x11 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kdelibs5-plugins:
 kdelibs5-plugins depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.
dpkg: error processing kdelibs5-plugins (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kdebase-runtime:
 kdebase-runtime depends on kdelibs5-plugins (>= 4:4.4.4-2~); however:
  Package kdelibs5-plugins is not configured yet.
dpkg: error processing kdebase-runtime (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of akonadiconsole:
 akonadiconsole depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing akonadiconsole (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of akregator:
 akregator depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing akregator (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of amor:
 amor depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing amor (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ark:
 ark depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing ark (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of blinken:
 blinken depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing blinken (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of blogilo:
 blogilo depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing blogilo (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of bomber:
 bomber depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing bomber (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of bovo:
 bovo depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing bovo (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of cantor:
 cantor depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing cantor (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kalgebra:
 kalgebra depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kalgebra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of cantor-backend-kalgebra:
 cantor-backend-kalgebra depends on cantor (>= 4:4.4.5); however:
  Package cantor is not configured yet.
 cantor-backend-kalgebra depends on kalgebra (= 4:4.4.5-1); however:
  Package kalgebra is not configured yet.
dpkg: error processing cantor-backend-kalgebra (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of cvsservice:
 cvsservice depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing cvsservice (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of cervisia:
 cervisia depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
 cervisia depends on cvsservice; however:
  Package cvsservice is not configured yet.
dpkg: error processing cervisia (--configure):
 dependency problems - leaving unconfigured
Setting up cups (1.4.4-2) ...
insserv: There is a loop between service mountall and hostname.dhcp if started
insserv:  loop involving service hostname.dhcp at depth 8
insserv:  loop involving service networking at depth 7
insserv: There is a loop between service mountall and hostname.dhcp if started
insserv:  loop involving service mountall-bootclean at depth 7
insserv:  loop involving service mountall at depth 6
insserv:  loop involving service checkfs at depth 5
insserv:  loop involving service portmap at depth 17
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing cups (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up isc-dhcp-server (4.1.1-P1-9) ...
insserv: There is a loop between service mountall and hostname.dhcp if started
insserv:  loop involving service hostname.dhcp at depth 8
insserv:  loop involving service networking at depth 7
insserv: There is a loop between service mountall and hostname.dhcp if started
insserv:  loop involving service mountall-bootclean at depth 7
insserv:  loop involving service mountall at depth 6
insserv:  loop involving service checkfs at depth 5
insserv:  loop involving service portmap at depth 17
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing isc-dhcp-server (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of dhcp3-server:
 dhcp3-server depends on isc-dhcp-server; however:
  Package isc-dhcp-server is not configured yet.
dpkg: error processing dhcp3-server (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of digikam:
 digikam depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing digikam (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of dolphin:
 dolphin depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing dolphin (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of dragonplayer:
 dragonplayer depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing dragonplayer (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of granatier:
 granatier depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing granatier (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gwenview:
 gwenview depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing gwenview (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of hal:
 hal depends on dbus (>= 0.61); however:
  Package dbus is not configured yet.
dpkg: error processing hal (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of hpijs-ppds:
 hpijs-ppds depends on cups; however:
  Package cups is not configured yet.
dpkg: error processing hpijs-ppds (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of hplip-cups:
 hplip-cups depends on cups; however:
  Package cups is not configured yet.
dpkg: error processing hplip-cups (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of hplip:
 hplip depends on hplip-cups (= 3.10.6-1); however:
  Package hplip-cups is not configured yet.
 hplip depends on cups (>= 1.1.20); however:
  Package cups is not configured yet.
dpkg: error processing hplip (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of juk:
 juk depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing juk (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kaddressbook:
 kaddressbook depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kaddressbook (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kalarm:
 kalarm depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kalarm (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kalzium:
 kalzium depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kalzium (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kanagram:
 kanagram depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kanagram (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kapman:
 kapman depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kapman (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kappfinder:
 kappfinder depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kappfinder (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kapptemplate:
 kapptemplate depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kapptemplate (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kate:
 kate depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kate (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of katomic:
 katomic depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing katomic (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kbattleship:
 kbattleship depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kbattleship (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kblackbox:
 kblackbox depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kblackbox (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kblocks:
 kblocks depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kblocks (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kbounce:
 kbounce depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kbounce (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kbreakout:
 kbreakout depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kbreakout (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kbruch:
 kbruch depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kbruch (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kbugbuster:
 kbugbuster depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kbugbuster (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kcachegrind:
 kcachegrind depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kcachegrind (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kcalc:
 kcalc depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kcalc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kcharselect:
 kcharselect depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kcharselect (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kcolorchooser:
 kcolorchooser depends on kdebase-runtime; however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing kcolorchooser (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of plasma-widgets-workspace:
 plasma-widgets-workspace depends on kdebase-runtime (>> 4.3.3~); however:
  Package kdebase-runtime is not configured yet.
dpkg: error processing plasma-widgets-workspace (--configure):
 dependency problems - leaving unconfigured
dpkg: too many errors, stopping
Errors were encountered while processing:
 dbus
 dbus-x11
 kdelibs5-plugins
 kdebase-runtime
 akonadiconsole
 akregator
 amor
 ark
 blinken
 blogilo
 bomber
 bovo
 cantor
 kalgebra
 cantor-backend-kalgebra
 cvsservice
 cervisia
 cups
 isc-dhcp-server
 dhcp3-server
 digikam
 dolphin
 dragonplayer
 granatier
 gwenview
 hal
 hpijs-ppds
 hplip-cups
 hplip
 juk
 kaddressbook
 kalarm
 kalzium
 kanagram
 kapman
 kappfinder
 kapptemplate
 kate
 katomic
 kbattleship
 kblackbox
 kblocks
 kbounce
 kbreakout
 kbruch
 kbugbuster
 kcachegrind
 kcalc
 kcharselect
 kcolorchooser
 plasma-widgets-workspace
Processing was halted because there were too many errors.
E: Sub-process /usr/bin/dpkg returned an error code (1)

and here are my sources:
Code:

deb cdrom:[Debian GNU/Linux 5.0.4 _Lenny_ - Official i386 CD Binary-$
deb http://ftp.debian.org/debian experimental main
deb http://ftp.debian.org/debian testing main
deb http://ftp.debian.org/debian lenny main
deb http://ftp.debian.org/debian lenny non-free main
deb http://ftp.debian.org/debian/ lenny main contrib non-free
deb-src http://ftp.debian.org/debian/ lenny main contrib non-free
deb http://security.debian.org/ lenny/updates main contrib
deb-src http://security.debian.org/ lenny/updates main contrib
deb http://volatile.debian.org/debian-volatile lenny/volatile main
deb-src http://volatile.debian.org/debian-volatile lenny/volatile ma$
deb ftp://ftp.debian-multimedia.org stable main

testing is there for kde.

specs:
-debian lenny/kde 4.4
-30+ Ghz media/3d & media editing HPC; all diskless nodes and diskless client.
-headnode: hp compaq p4-ht 3.2 ghz, 4x500gb, 4gb mem, gigabit ethernet, wireless-N, 256mb nvidia geforce 6200HD AGP dual-vga, 2x 17" display
-nodes: 4x p4-ht 2.2 ghz, 2gb mem, no-name brand slim desktops; 2x panasonic toughbooks p4-mobile 1.8 ghz, 1.5gb mem; 3x gateway p3 unknown specs; and 1 hp 530 notebook 1.6ghz core2 duo, 1.5gb mem
-client: hp compaq core2 duo 2.13 ghz, 4gb mem, wireless n, bd-rom, 2x dvd-rom, usb 3.0 card, bluetooth, 1gb AGP nvidia geforce 6800HD dual-dvi, 2x 21" 16:9 displays

also if anyone could respond to my other thread in Linux- Server at http://www.linuxquestions.org/questi...9/#post4060059 it would be much appreciated.

fluffymuffins 08-08-2010 11:59 PM

Oh, also i am currently running on the headnode only because my tftpd scripts were removed during the upgrade. need to repair those because now only the dhcp connects, and the openssh is not working either as well as nfs.

evo2 08-09-2010 12:00 AM

Please try running

Code:

aptitude update
aptitude -f install

Also, it seems you are not really running lenny since you hat testing (and even experimental) in your sources.list. This is generally considered to be a bad idea.... hence the problems you are having now.

Evo2.

craigevil 08-09-2010 03:47 AM

Your sources.list is a mess, you have duplicate repos, you are mixing releases. None of which can lead to good things.

If you want to run testing install testing. If you want to run stable install stable and do not mix releases.

My advice would be to reinstall, pick a release and stick with it.

If you want Stable:
Code:

##################
## Debian Stable  ##
##################
#Stable
#deb http://http.us.debian.org/debian/ lenny main contrib non-free
#Stable Sources
#deb-src http://http.us.debian.org/debian/ lenny main contrib non-free

#Security Updates  http://www.debian.org/security/
#deb http://security.debian.org/ lenny/updates main contrib non-free

# Debian Volatile http://www.debian.org/volatile/
# deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free
# deb http://volatile.debian.org/debian-volatile lenny/volatile-sloppy main contrib non-free

# Debian Stable Backports
# For information visit
# http://www.backports.org/dokuwiki/doku.php?id=instructions
# Secure apt: apt-get install debian-backports-keyring
#deb http://www.backports.org/debian lenny-backports main contrib non-free

# Debian Multimedia Packages - http://debian-multimedia.org/
# Secure apt: apt-get install debian-multimedia-keyring
# deb http://www.debian-multimedia.org lenny  main non-free

If you want to run Testing:
Code:

##################
## Debian Testing ##
##################
# Testing
#deb http://ftp.debian.org/debian/ testing main contrib non-free
#deb-src http://ftp.debian.org/debian/ testing main contrib non-free

# Testing Security  http://secure-testing-master.debian.net/
#deb http://security.debian.org squeeze/updates main contrib non-free
#deb-src http://security.debian.org squeeze/updates main contrib non-free

# Debian Multimedia Packages - http://debian-multimedia.org/
# Secure apt: apt-get install debian-multimedia-keyring
#deb http://www.debian-multimedia.org squeeze main non-free



All times are GMT -5. The time now is 04:49 PM.